Affected packages

Packages affected by openssl upgrade from 1:1.1.1g-7.fc33 to 1:1.1.1g-9.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
matrix-synapse build 1 15 days ago
sssd build 1 15 days ago
openvswitch build 1 2 months ago
globus-gram-client build 1 2 months ago
globus-simple-ca build 1 2 months ago
globus-proxy-utils build 1 2 months ago
python-ryu build 3 15 days ago
fmt build 3 15 days ago
nodejs-camelcase-keys build 3 a month ago
nodejs-wrap-ansi build 3 a month ago
nodejs-single-line-log build 3 a month ago
nodejs-unique-temp-dir build 3 a month ago
nodejs-rollup-plugin-node-resolve build 3 a month ago
nodejs-string-width build 3 a month ago
nodejs-form-data build 3 a month ago
nodejs-busboy build 3 a month ago
nodejs-fancy-log build 3 a month ago
nodejs-spawn-sync build 3 a month ago
nodejs-optionator build 3 a month ago
nodejs-commander build 3 a month ago
nodejs-chalk build 3 a month ago
nodejs-debug-fabulous build 3 a month ago
nodejs-cli-color build 3 a month ago
nodejs-discord-js build 3 a month ago
nodejs-monocle build 3 a month ago
nodejs-pgpass build 3 a month ago
cyrus-imapd build 3 2 months ago
dnf build 4 15 days ago
scl-utils build None 15 days ago
dnf-plugins-core build None 15 days ago
rpkg build None 15 days ago
dnfdragora build None 15 days ago
dnf-plugins-extras build None 15 days ago
odcs build None 15 days ago
createrepo_c build None 15 days ago
libdnf build None 15 days ago
bodhi build None 15 days ago
boomaga build None 15 days ago
openvas-libraries build None 15 days ago
ocaml-dose3 build None 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by openssl upgrade from 1:1.1.1g-7.fc33 to 1:1.1.1g-9.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.